## Mpeg-ts helper library

Mpeg-ts helper library — Mpeg-ts helper library for plugins and applications

## Synopsis

    #include <gst/mpegts/mpegts.h>

    void                gst_mpegts_initialize               (void);

## Description

## Details

### gst_mpegts_initialize ()

    void                gst_mpegts_initialize               (void);

Initializes the MPEG-TS helper library. Must be called before any usage.